Skip to content. | Skip to navigation

Personal tools


You are here: Home / News / Emergency SNooPy update

Emergency SNooPy update

Due to a change in the IRSA galactic reddening API, the values downloaded by SNooPy will be completely wrong. Update to the latest version to avoid this bug.

If you already have SNooPy running and you used the bootstrap script to install it, all you need to do us run the update-snpy script:


Otherwise, download the latest version and install it over the older version.